<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/reset.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
  <title>HomeWork 3 - Milan Holidays</title>
</head>
<body>
  <div class="fond-image">
    <header class="container header-zone clearfix">
      <a href="#" class="header-logo-link">
        <img src="images/header-logo.png" alt="Milan Logo" class="header-logo-image">
        <div class="header-logo-text">
          <span class="header-logo-milan">Milan</span>
          <span class="header-logo-holidays">Holidays</span>
        </div>
      </a>
      <div class="header-contacts">
        <p class="header-contacts-email">tours@milanoholidays.com</p>
        <p class="header-contacts-phone">+39 338 709 0880</p>
      </div>
    </header>
    <main class="container clearfix">
      <a href="#" class="tour-item-link">
        <div class="tour-item-image item-image-shopping">
          <div class="tour-item-description clearfix">
            <p class="description-price-value">&euro;50</p>
            <p class="description-details">View Details</p>
          </div>
        </div>
        <p class="item-link-text">Shopping Tours</p>
      </a>
      <a href="#" class="tour-item-link">
        <div class="tour-item-image item-image-sightseeing">
          <div class="tour-item-description clearfix">
            <p class="description-price-value">&euro;50</p>
            <p class="description-details">View Details</p>
          </div>
        </div>
        <p class="item-link-text">Sightseeing Tours</p>
      </a>
      <a href="#" class="tour-item-link">
        <div class="tour-item-image item-image-food">
          <div class="tour-item-description clearfix">
            <p class="description-price-value">&euro;50</p>
            <p class="description-details">View Details</p>
          </div>
        </div>
        <p class="item-link-text">Food Tours</p>
      </a>
      <a href="#" class="tour-item-link">
        <div class="tour-item-image item-image-nightlife">
          <div class="tour-item-description clearfix">
            <p class="description-price-value">&euro;50</p>
            <p class="description-details">View Details</p>
          </div>
        </div>
        <p class="item-link-text">Bars & Nightlife</p>
      </a>
      <a href="#" class="tour-item-link">
        <div class="tour-item-image item-image-art">
          <div class="tour-item-description clearfix">
            <p class="description-price-value">&euro;50</p>
            <p class="description-details">View Details</p>
          </div>
        </div>
        <p class="item-link-text">Art & Architecture</p>
      </a>
      <a href="#" class="tour-item-link">
        <div class="tour-item-image item-image-walking">
          <div class="tour-item-description clearfix">
            <p class="description-price-value">&euro;50</p>
            <p class="description-details">View Details</p>
          </div>
        </div>
        <p class="item-link-text">Walking Tours</p>
      </a>
    </main>
    <footer class="copyright">
      <p>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
  </div>
</body>
</html>
